
item.stalker.6x4.name=6x4
item.stalker.er21.name=Extrema Ratio MK 2.1
item.stalker.erk.name=Extrema Ratio Fulcrum Bayonet
item.stalker.fomka.name=Crowbar
item.stalker.fomkabl.name=Survivor`s crowbar
item.stalker.katana.name=Katana
item.stalker.kolbasa.name=Old sausage
item.stalker.lopata.name=Shovel
item.stalker.m9b.name=M9 Bayonet
item.stalker.machete.name=Machete
item.stalker.mkb42b.name=Seitengewehr 84/98 III
item.stalker.oc4.name=OTc-04
item.stalker.type30.name=Type 30
